Vulnerability: Apache HTTP Server Remote Compromise - Page 3
Page 3 of 3 FirstFirst 123
Results 21 to 23 of 23

Thread: Vulnerability: Apache HTTP Server Remote Compromise

  1. #21
    Senior Member
    Join Date
    Apr 2002
    Posts
    324

    Apache 1.3.x and 2.0.x fixed

    And I thought it was just us NT bods who had to go throught this $hit - lol.

    Here y'go

    Posted: 19/06/2002 at 03:33 GMT

    The Apache Software Foundation has released versions 1.3.26 and 2.0.39 for Unices and Windows, addressing several bugs including the recently-announced chunked encoding vulnerability.

    You'll find the source files here, and the binary files here.

    Source: http://www.theregister.co.uk/content/4/25779.html
    \"I may not agree with what you say, but I will defend to the death your right to say it.\"
    Sir Winston Churchill.

  2. #22
    Fastest Thing Alive s0nIc's Avatar
    Join Date
    Sep 2001
    Location
    Sydney
    Posts
    1,584

  3. #23
    Junior Member
    Join Date
    Jun 2002
    Posts
    14
    "I may not agree with what you say, but I will defend to the death your right to say it."
    Sir Winston Churchill.

    Wrongo! It was Voltaire who originally said that. His claim to fame was the french revolution.
    sincerely,
    cow.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •